Subject: Having trouble finding pine3.91 makefile for HP-UX 10.0....

From: [email-masked] (Felix Fine)
Date: Thu, 25 Jan 1996 02:50:41 -0800

I can't tell where to send submissions to your pine-info mailing list:
it's not in any of your introductory information!  But anyway, I hope this
letter makes it to the list...  :)

I just downloaded 'pine3.91.tar.Z' from ftp.cac.washington.edu, and I
uncompressed it and I "tar"-ed it.  So, all the files are out in the open,
but I can't find any files that mention HPUX 9.0 or 10.0- and we're using
10.0 at the school where I work.  I don't know what argument to apply to
the 'build' command.  The closest makefiles I found are for HP/UX 8.0
(called 'makefile.hpp').  I am worried that this 8.0 version of HP/UX
might be too different for me to be able to use the corresponding
makefiles to build our 'pine' application from that source code.

I also did a grep on my directories for HP, and hp but niether produced any
useful output other than what I've already stated.

I know we also have the option of downloading the binaries, but that
scares me even more, because that's where differences in systems really
show up- right?  Moreover, it would take ANOTHER three hours to download
those to our HP9000!  So, that's too much of a gamble, esp. if there's an
easy/easier answer.

SO, can anyone offer advice, or a makefile, for HP/UX 10.0 'pine
building'????  I would greatly appreciate it.

Thanks in advance.

Mitchell Boucher
Computer Sys. Admin
San Francisco Art Institute
(415) 749-4538